<template>
  <v-app id="inspire">
    <v-main>
      <all-components />
    </v-main>
  </v-app>
</template>

<script>
import AllComponents from "./views/AllComponents";

export default {
  components: {AllComponents},
  data () {
    return {
      showAllCards: true
    }
  }
}
</script>
